Subject: Ticket Assigned - Login problem
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 09:39:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Login problem Greetings of the day
This is in reference to the problem I’ve been facing in logging into my
centerpoint account
I forgot my password and I’ve been trying to use the option (forgot
password) to reset my password but I’m not an to it as it says that they
have sent me an email with a link to reset my password but the email has
not been reaching me
I request you to please solve this as soon as possible as I am in need to
link some of my purchases to my account to get the shiitake points
Best Regards
Mohammad Meraj
Mobile 50330464
Email [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5499423